.banner_card {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: 100%;
    height: 100%;
}

@keyframes example1 {
    0% {
        transform: translate(-100px);
        opacity: 0;
    }
    100% {
        transform: translate(0);
        opacity: 1;
    }
}

@keyframes example2 {
    0% {
        transform: translate(100px);
        opacity: 0;
    }
    100% {
        transform: translate(0);
        opacity: 1;
    }
}

@keyframes example3 {
    0% {
        transform: translate(0, 50px);
        opacity: 0;
    }
    100% {
        transform: translate(0, 0);
        opacity: 1;
    }
}

.banner_card .banenr_txt p.right_move {
    animation: example1 1s ease-out 0s backwards;
}

.banner_card .banenr_txt p.left_move {
    animation: example2 1s ease-out 0s backwards;
}

.banner_card .banenr_txt p.top_move {
    animation: example3 1s ease-out 0s backwards;
}

.keji_txt p.right_move {
    animation: example1 1s ease-out 0s backwards;
}

.keji_txt p.left_move {
    animation: example2 1s ease-out 0s backwards;
}

.keji_txt p.top_move {
    animation: example3 1s ease-out 0s backwards;
}

.other_left img.scale {
    animation: scaleDraw 1s ease-out backwards;
}

.other_left p.top_move {
    animation: example3 1s ease-out 0s backwards;
}

.other_right_top img.scale {
    animation: scaleDraw 1s ease-out backwards;
}

.other_right_top p.top_move {
    animation: example3 1s ease-out 0s backwards;
}

.other_right_bot1 video.scale {
    animation: scaleDraw 1s ease-out backwards;
}

.other_right_bot1 img.scale {
    animation: scaleDraw 1s ease-out backwards;
}

.other_right_bot1 p.top_move {
    animation: example3 1s ease-out 0s backwards;
}

.other_view_img_list p.top_move {
    animation: example3 1s ease-out 0s backwards;
}

.other_view_img_list img.scale {
    animation: scaleDraw 1s ease-out backwards;
}

@keyframes scaleDraw { /*定义关键帧、scaleDrew是需要绑定到选择器的关键帧名称*/
    0% {
        transform: scale(0.9); /*开始为原始大小*/
    }
    100% {
        transform: scale(1);
    }
}

@media screen and (max-width: 1199px) {
    .dandan_shengming {
        font-size: 0.12rem;
        font-family: SourceHanSansCN-Regular;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        text-align: center;
        bottom: 0.4rem;
        z-index: 10;
        color: rgba(255, 255, 255, 0.8);
    }
    .index_pc_wrap {
        display: none;
    }

    .index_view_wrap {
        display: block;
    }

    .banner {
        width: 100%;
        height: 100vh;
        position: relative;
        overflow: hidden;
    }

    .mySwiper {
        width: 100%;
        height: 100%;
    }

    .swiper-slide {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper-slide video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner_card .banenr_txt {
        margin-top: 1.8rem;
        font-size: .56rem;
        color: #FFFFFF;
        text-align: center;
        font-family: SourceHanSansCN-Medium;
    }

    .banner_card .banenr_txt_p1 {
        line-height: .66rem;
    }

    .banner_card .banenr_txt_p1 span {
        font-family: HONORSans-Medium;
    }

    .banner_card .banenr_txt_p2 {
        font-size: .32rem;
        line-height: .48rem;
    }

    .banner_card .banenr_txt_p4 img {
        display: block;
        width: 2.32rem;
        height: auto;
        margin: 0.3rem auto;
    }

    .banner_card .banenr_txt_p3 {
        position: absolute;
        bottom: 2.5rem;
        left: .80rem;
        right: .80rem;
        margin: 0 auto;
        height: .72rem;
        border-radius: .60rem .60rem .60rem .60rem;
        opacity: 1;
        border: 2px solid rgba(255, 255, 255, 0.6);
        font-size: .25rem;
        text-align: center;
        line-height: .72rem;
        cursor: pointer;
        font-family: SourceHanSansCN-Regular;
    }

    .video_wrap {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        object-fit: contain;
        height: 100vh;
        z-index: 99999;
        display: none;
        background: #000000;
    }

    #videoPlay {
        width: 100%;
        object-fit: contain;
        height: 100%;
    }

    .video_wrap img {
        position: absolute;
        top: 0.5rem;
        right: 0.5rem;
        width: 0.5rem;
        height: 0.5rem;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 1.60rem;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 .08rem;
    }

    .swiper-pagination-bullet {
        width: .32rem;
        height: .32rem;
        background: url('/img/dot_view1.png') center no-repeat;
        opacity: 0.45;
    }

    .swiper-pagination-bullet-active {
        width: .32rem;
        height: .32rem;
        background: url('/img/dot_view.png') center no-repeat;
        opacity: 1;
    }

    #swiper-next.swiper-button-next {
        display: none;
    }

    #swiper-prev.swiper-button-prev {
        display: none;
    }

    /*车型*/
    .chexing_view {
        width: 100%;
        position: relative;
        overflow: hidden;
    }

    .mySwiper_chexing {
        width: 100%;
        height: 100%;
    }

    .swiper-container-horizontal > .swiper-pagination-progressbar, .swiper-container-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
        width: auto;
        height: 2px;
        left: 1.25rem;
        right: 1.25rem;
        bottom: 1.78rem;
        top: auto;
    }

    .swiper-pagination-progressbar {
        background: rgba(0, 0, 0, 0.2);
    }

    .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
        top: -0.5px;
        height: .03rem;
        background: rgba(0, 0, 0, 0.6);
    }

    .chexing_view .swiper-slide.qtype {
        background: #ecf5e2;
    }

    .chexing_view .swiper-slide.atype {
        background: #BEC5D1;
    }

    .chexing_view .swiper-slide.ftype {
        background: #C5C5C5;
    }

    .chexing_view .swiper-slide.xtype {
        background: #D3D4E6;
    }

    .chexing_view_list_p1 img {
        width: .13rem;
        height: .13rem;
        margin-right: .04rem;
    }

    .chexing_view_list_p2 {
        text-align: center;
        font-family: SourceHanSansCN-Medium;
        color: #20252A;
        font-size: .56rem;
        line-height: .84rem;
        padding-top: .80rem;
    }

    .chexing_view_list_p2 span {
        display: block;
    }

    .chexing_view_list_p2 span:nth-child(2) {
        font-size: .32rem;
        line-height: .48rem;
    }

    .chexing_view_list_img {
        display: block;
        width: 6.90rem;
        height: 4.60rem;
        margin: .44rem auto .70rem;
    }

    .chexing_view_list_p3 {
        display: flex;
        padding: 0 .80rem .54rem;
        justify-content: center;
    }

    .chexing_view_list_p3 span {
        width: 100%;
        height: .70rem;
        color: #20252A;
        font-size: .28rem;
        border-radius: .60rem;
        text-align: center;
        line-height: .70rem;
        border: 1px solid #20252A;
        font-family: SourceHanSansCN-Regular;
    }

    .chexing_view_list_p3 span:first-child {
        margin-right: .48rem;
    }

    /*#swiper-next-chexing.swiper-button-next {*/
    /*    color: #000000;*/
    /*    right: .43rem;*/
    /*    font-size: .20rem;*/
    /*}*/
    /*#swiper-prev-chexing.swiper-button-prev {*/
    /*    color: #000000;*/
    /*    left: .43rem;*/
    /*    font-size: .20rem;*/
    /*}*/
    .swiper-button-next {
        position: absolute;
        width: 0.6rem;
        height: 0.6rem;
        background: url('/img/next_1.svg');
        top: 0;
        bottom: 0;
        margin: auto;
        right: .43rem;
    }

    .swiper-button-prev {
        position: absolute;
        width: 0.6rem;
        height: 0.6rem;
        background: url('/img/prev_1.svg');
        top: 0;
        bottom: 0;
        margin: auto;
        left: .43rem;
    }

    .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
        display: none;
    }

    .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
        display: none;
    }

    .keji {
        width: 100%;
        height: 10.00rem;
        position: relative;
    }

    .keji video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .keji_txt {
        position: absolute;
        top: .80rem;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        color: #ffffff;
        font-size: .56rem;
        line-height: .84rem;
        text-align: center;
    }

    .keji_txt p:nth-child(1) {
        line-height: .84rem;
        font-family: SourceHanSansCN-Regular;
    }

    .keji_txt p:nth-child(2) {
        font-family: SourceHanSansCN-ExtraLight;
        font-size: .32rem;
        line-height: .48rem;
    }

    .keji_txt p:nth-child(3) {
        position: absolute;
        bottom: .94rem;
        left: .80rem;
        right: .80rem;
        margin: 0 auto;
        height: .72rem;
        border-radius: .60rem .60rem .60rem .60rem;
        opacity: 1;
        border: 2px solid rgba(255, 255, 255, 0.6);
        font-size: .25rem;
        text-align: center;
        line-height: .72rem;
        cursor: pointer;
    }

    .other_view {
        display: block;
    }

    .other_view ul li {
        margin-bottom: .20rem;
        position: relative;
    }

    .other_view_img_list p {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        color: #ffffff;
        font-size: .48rem;
        font-family: SourceHanSansCN-Medium;
        display: flex;
        align-items: center;
        justify-content: center;
        text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
        transform: translate(0);
    }

    .other_view_img img {
        width: 100%;
        height: 4.90rem;
        object-fit: cover;
    }

    .other_view_img1 {
        display: flex;
        justify-content: center;
    }

    .other_view_img1 div {
        height: 4.00rem;
        width: 100%;
        position: relative;
    }

    .other_view_img1 div:first-child {
        margin-right: .20rem;
    }

    .other_view_img1 div img {
        height: 4.00rem;
        width: 100%;
        object-fit: cover;
    }

    .other_view_img1 div video {
        height: 4.00rem;
        width: 100%;
        object-fit: cover;
    }

    .tip {
        padding: .35rem .80rem .40rem;
        background: #f3f5f8;
    }

    .tip ul {
        display: flex;
        justify-content: space-between;
        font-size: .24rem;
        line-height: .36rem;
        color: #000000;
        font-family: SourceHanSansCN-Regular;
    }

    .tip ul li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }

    .tip ul li img {
        width: .87rem;
        height: .87rem;
        margin-bottom: .08rem;
    }
}

@media all and (max-width: 1560px)and (min-width: 1200px) {
    .dandan_shengming {
        font-size: 12px;
        font-family: SourceHanSansCN-Regular;
        position: absolute;
        left: 50px;
        bottom: 20px;
        z-index: 10;
        color: rgba(255, 255, 255, 0.8);
    }
    .video_wrap {
        display: none;
    }

    .index_pc_wrap {
        display: block;
    }

    .index_view_wrap {
        display: none;
    }

    .banner {
        width: 100%;
        height: 100vh;
        position: relative;
        overflow: hidden;
    }

    .mySwiper {
        width: 100%;
        height: 100vh;
    }

    .swiper-slide {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper-slide video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner_card .banenr_txt {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 100px;
        margin: auto;
        font-size: 36px;
        color: #FFFFFF;
        text-align: center;
    }

    .banner_card .banenr_txt p {
        transform: translate(0);
        letter-spacing: 2px;
    }

    .banner_card .banenr_txt p:nth-child(1) {
        font-family: SourceHanSansCN-Regular; /*margin-bottom: 15px;*/
    }

    .banner_card .banenr_txt p:nth-child(1) span {
        font-family: HarmonyOS_Sans_Regular;
    }

    .banner_card .banenr_txt p:nth-child(2) {
        font-family: SourceHanSansCN-ExtraLight;
        font-size: 48px; /*text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.9);*/
    }

    .banner_card .banenr_txt p:nth-child(3) {
        width: 180px;
        height: 45px;
        border-radius: 22px;
        border: 1px solid #FFFFFF;
        margin: 50px auto 0;
        font-size: 16px;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 51px;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 7px;
    }

    .swiper-pagination-bullet {
        width: 17px;
        height: 17px;
        background: url('/img/dot.svg');
        opacity: 0.45;
    }

    .swiper-pagination-bullet-active {
        width: 17px;
        height: 17px;
        background: url('/img/dot1.svg');
        opacity: 1;
    }

    #swiper-next.swiper-button-next {
        position: absolute;
        width: 46px;
        height: 46px;
        background: url('/img/next_1.svg');
        top: 80px;
        bottom: 0;
        margin: auto;
        right: 96px;
    }

    .swiper-button-next, .swiper-button-prev {
        margin-top: 0;
    }

    #swiper-prev.swiper-button-prev {
        position: absolute;
        width: 46px;
        height: 46px;
        background: url('/img/prev_1.svg');
        top: 80px;
        bottom: 0;
        margin: auto;
        left: 96px;
    }

    .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
        display: none;
    }

    .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
        display: none;
    }

    /*车型*/
    .chexing_pc {
        display: block;
        padding: 12px;
        width: 100%;
        box-sizing: border-box;
        height: 100vh;
    }

    .chexing_pc ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: calc(100vh - 24px);
    }

    .chexing_pc ul li {
        box-sizing: border-box;
        width: calc(50% - 6px);
        height: calc(50% - 6px);
        margin-right: 12px;
        position: relative;
    }

    .chexing_pc ul li:nth-child(1), .chexing_pc li:nth-child(2) {
        margin-bottom: 12px;
    }

    .chexing_first_wrap {
        width: 100%;
        height: 100%;
    }

    .chexing_pc ul li .chexing_first {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #191e24;
    }

    .chexing_pc ul li .chexing_first .chexing_url {
        width: 60%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        object-fit: contain;
    }

    .chexing_pc ul li.qtype {
        background: #ecf5e2;
    }

    .chexing_pc ul li.atype {
        background: #DDE6ED;
    }

    .chexing_pc ul li.ftype {
        background: #D9DAE2;
    }

    .chexing_pc ul li.xtype {
        background: #D9DBED;
    }

    .chexing_pc ul li .chexing_tip {
        position: absolute;
        top: 16px;
        left: 20px;
        display: flex;
        align-items: center;
        font-size: 28px;
        font-family: SourceHanSansCN-Light;
    }

    .chexing_pc ul li:nth-child(1) .chexing_tip {
        top: 90px;
    }

    .chexing_pc ul li:nth-child(1) .chexing_type {
        top: 90px;
    }

    .chexing_pc ul li:nth-child(2) .chexing_tip {
        top: 90px;
    }

    .chexing_pc ul li:nth-child(2) .chexing_type {
        top: 90px;
    }

    .chexing_pc ul li .chexing_tip img {
        width: 11px;
        height: 11px;
        margin-right: 10px;
    }

    .chexing_pc ul li .chexing_type {
        position: absolute;
        top: 16px;
        right: 26px;
    }

    .chexing_pc ul li .chexing_type img {
        width: 140px;
        height: 90px;
    }

    .chexing_pc ul li:nth-child(2n) {
        margin-right: 0;
    }

    .chexing_pc ul li img {
        width: 100%;
        height: 100%;
        vertical-align: bottom;
        display: block
    }

    .chexing_main {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
    }

    .chexing_main img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin: 0 auto;
    }

    .chexing_main.hover {
        transition: opacity .5s ease-in-out;
        opacity: 1;
    }

    /*.chexing_main img.openimg{*/
    /*    animation: openimg 0.5s ease-in-out backwards;*/
    /*}*/
    @keyframes openimg {
        0% {
            width: 85%;
        }
        100% {
            width: 100%;
        }
    }    .chexing_main .chexing_btn {
             position: absolute;
             bottom: 100px;
             left: 0;
             right: 0;
             margin: auto;
             display: flex;
             justify-content: center;
         }

    .chexing_main .chexing_btn span {
        width: 180px;
        height: 45px;
        font-size: 16px;
        border-radius: 22px;
        border: 1px solid #FFFFFF;
        color: #ffffff;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
        margin-right: 22px;
    }

    .chexing_main .chexing_btn span:hover {
        background: rgba(255, 255, 255, 0.71);
        border-color: transparent;
    }

    .keji {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .keji img {
        width: 100%;
        height: 100vh;
        object-fit: cover;
    }

    .keji video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .keji_txt {
        position: absolute;
        bottom: 100px;
        left: 0;
        right: 0;
        margin: auto;
        color: #ffffff;
        font-size: 36px;
        line-height: 36px;
    }

    .keji_txt p {
        text-align: center;
        transform: translate(0);
        letter-spacing: 2px;
    }

    .keji_txt p:nth-child(1) {
        font-family: SourceHanSansCN-Regular;
        line-height: 36px;
        margin-bottom: 15px;
    }

    .keji_txt p:nth-child(2) {
        font-family: SourceHanSansCN-ExtraLight;
        font-size: 48px;
        line-height: 48px; /*text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.9);*/
    }

    .keji_txt p:nth-child(3) {
        width: 180px;
        height: 45px;
        border-radius: 22px;
        border: 1px solid #FFFFFF;
        margin: 50px auto 0;
        font-size: 16px;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
    }

    .keji_zhusi {
        width: 80%;
        font-size: 12px;
        font-family: SourceHanSansCN-Regular;
        position: absolute;
        left: 10%;
        bottom: 20px;
        z-index: 10;
        color: rgba(255, 255, 255, 0.8);
    }

    .other {
        padding: 12px;
        display: flex;
        justify-content: space-between;
        height: 100vh;
    }

    .other_left {
        width: calc(50% - 6px);
        height: 100%;
        object-fit: cover;
        margin-right: 12px;
        position: relative;
        overflow: hidden;
        cursor: pointer;

        /* 2025.5.29 隐藏生活方式板块 */
        display: none;
    }

    .other_left img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_left p {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-family: SourceHanSansCN-Regular;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        font-size: 36px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0);
    }

    .other_right {
        width: calc(50% - 6px);
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;

        /* 2025.5.29 */
        width: 100%;
    }

    .other_right_top {
        position: relative;
        width: 100%;
        height: calc(50% - 6px);
        cursor: pointer;
    }

    .other_right_top img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_right_top p {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-family: SourceHanSansCN-Regular;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        font-size: 36px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0);
    }

    .other_right_bot {
        height: calc(50% - 6px);
        display: flex;
        justify-content: space-between;
    }

    .other_right_bot div {
        position: relative;
        width: calc(50% - 6px);
        height: 100%;
        cursor: pointer;
    }

    .other_right_bot1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_right_bot1 video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_right_bot1 p {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-family: SourceHanSansCN-Regular;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        font-size: 36px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0);
    }

    .tip {
        background: #f3f5f8;
        padding: 60px 0 63px;
    }

    .tip ul {
        display: flex;
        justify-content: center;
        font-size: 21px;
        color: #000000;
        font-family: SourceHanSansCN-Normal;
    }

    .tip ul li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0 74px;
        cursor: pointer;
    }

    .tip ul li img {
        width: 80px;
        height: 80px;
        margin-bottom: 20px;
    }

    .footerWrap {
        width: 100%;
        background: #191E24;
        padding: 48px 115px 55px;
        color: #ffffff;
        font-size: 14px;
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        height: 450px;
    }

    .footers {
        width: 100%;
    }

    .footer-top {
        display: flex;
        justify-content: space-between;
    }

    .footer-left {
        width: 245px;
        color: rgba(255, 255, 255, 0.75);
        font-size: 20px;
        font-family: SourceHanSansCN-Regular;
        line-height: 20px;
    }

    .footer-left p:nth-child(1) {
        margin-bottom: 27px;
    }

    .footer-left p:nth-child(2) {
        margin-bottom: 12px;
    }

    .footer-left p:nth-child(3) {
        margin-bottom: 12px;
        font-family: HarmonyOS_Sans_Regular;
    }

    .footer-left p:nth-child(4) {
        margin-bottom: 19px;
        font-size: 16px;
    }

    .footer-left p:nth-child(6), .footer-left p:nth-child(7), .footer-left p:nth-child(8), .footer-left p:nth-child(9) {
        margin-bottom: 4px;
        font-size: 12px;
        font-family: SourceHanSansCN-Normal;
        color: rgba(255, 255, 255, 0.75);
        line-height: normal;
    }

    .footer-left p:nth-child(5) {
        display: flex;
        align-items: center;
        margin-bottom: 19px;
    }

    .footer-left p:nth-child(5) span {
        position: relative;
    }

    .footer-left p:nth-child(5) img:nth-child(1) {
        width: 25px;
        height: 25px;
        margin-right: 18px;
        cursor: pointer;
    }

    .footer-left p:nth-child(5) img:nth-child(2) {
        position: absolute;
        top: 25px;
        left: 0;
        height: 100px;
        width: auto;
        display: none;
    }

    .footer-right {
        flex: 1;
        display: flex;
        justify-content: flex-end;
    }

    .footer-right ul {
        width: 70%;
        display: flex;
        justify-content: space-between;
        color: rgba(255, 255, 255, 0.75);
    }

    .footer-right ul p:nth-child(1) {
        margin-bottom: 34px;
        cursor: pointer;
    }

    .footer-right ul p:nth-child(2) span {
        display: block;
        margin-bottom: 16px;
        cursor: pointer;
    }

    .footer-right ul p:nth-child(2) span:hover {
        color: rgba(255, 255, 255, 1);
    }

    .footer-bot {
        display: flex;
        justify-content: space-between;
        padding-top: 19px;
        border-top: 1px solid rgba(128, 128, 128, 0.75);
        margin-top: 54px;
    }

    .footer-bot span {
        line-height: 15px;
    }

    .footer-bot a {
        color: #ffffff;
    }

    .footer-bot img {
        width: 20px;
        height: 20px;
    }
}

@media screen and (min-width: 1561px) {
    .dandan_shengming {
        font-size: 12px;
        font-family: SourceHanSansCN-Regular;
        position: absolute;
        left: 50px;
        bottom: 20px;
        z-index: 10;
        color: rgba(255, 255, 255, 0.8);
    }
    .video_wrap {
        display: none;
    }

    .index_pc_wrap {
        display: block;
    }

    .index_view_wrap {
        display: none;
    }

    .banner {
        width: 100%;
        height: 100vh;
        position: relative;
        overflow: hidden;
    }

    .mySwiper {
        width: 100%;
        height: 100vh;
    }

    .swiper-slide {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .swiper-slide video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .swiper-slide img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner_card .banenr_txt {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 100px;
        margin: auto;
        font-size: 36px;
        color: #FFFFFF;
        text-align: center;
    }

    .banner_card .banenr_txt p {
        transform: translate(0);
        letter-spacing: 2px;
    }

    .banner_card .banenr_txt p:nth-child(1) {
        font-family: SourceHanSansCN-Regular; /*margin-bottom: 15px;*/
    }

    .banner_card .banenr_txt p:nth-child(1) span {
        font-family: HarmonyOS_Sans_Regular;
    }

    .banner_card .banenr_txt p:nth-child(2) {
        font-family: SourceHanSansCN-ExtraLight;
        font-size: 48px; /*text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.9);*/
    }

    .banner_card .banenr_txt p:nth-child(3) {
        width: 180px;
        height: 45px;
        border-radius: 22px;
        border: 1px solid #FFFFFF;
        margin: 50px auto 0;
        font-size: 16px;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 51px;
    }

    .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 7px;
    }

    .swiper-pagination-bullet {
        width: 17px;
        height: 17px;
        background: url('/img/dot.svg');
        opacity: 0.45;
    }

    .swiper-pagination-bullet-active {
        width: 17px;
        height: 17px;
        background: url('/img/dot1.svg');
        opacity: 1;
    }

    #swiper-next.swiper-button-next {
        position: absolute;
        width: 46px;
        height: 46px;
        background: url('/img/next_1.svg');
        top: 80px;
        bottom: 0;
        margin: auto;
        right: 96px;
    }

    .swiper-button-next, .swiper-button-prev {
        margin-top: 0;
    }

    #swiper-prev.swiper-button-prev {
        position: absolute;
        width: 46px;
        height: 46px;
        background: url('/img/prev_1.svg');
        top: 80px;
        bottom: 0;
        margin: auto;
        left: 96px;
    }

    .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after {
        display: none;
    }

    .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after {
        display: none;
    }

    /*车型*/
    .chexing_pc {
        display: block;
        padding: 12px;
        width: 100%;
        box-sizing: border-box;
        height: 100vh;
    }

    .chexing_pc ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        height: calc(100vh - 24px);
    }

    .chexing_pc ul li {
        box-sizing: border-box;
        width: calc(50% - 6px);
        height: calc(50% - 6px);
        margin-right: 12px;
        position: relative;
        transition: transform .5s ease-in-out;
    }

    .chexing_pc ul li:nth-child(1), .chexing_pc li:nth-child(2) {
        margin-bottom: 12px;
    }

    .chexing_first_wrap {
        width: 100%;
        height: 100%;
    }

    .chexing_pc ul li .chexing_first {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #191e24;
    }

    .chexing_pc ul li .chexing_first .chexing_url {
        width: 60%;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
        object-fit: contain;
    }

    .chexing_pc ul li.qtype {
        background: #ecf5e2;
    }

    .chexing_pc ul li.atype {
        background: #DDE6ED;
    }

    .chexing_pc ul li.ftype {
        background: #D9DAE2;
    }

    .chexing_pc ul li.xtype {
        background: #D9DBED;
    }

    .chexing_pc ul li .chexing_tip {
        position: absolute;
        top: 16px;
        left: 20px;
        display: flex;
        align-items: center;
        font-size: 28px;
        font-family: SourceHanSansCN-Light;
    }

    .chexing_pc ul li:nth-child(1) .chexing_tip {
        top: 90px;
    }

    .chexing_pc ul li:nth-child(1) .chexing_type {
        top: 90px;
    }

    .chexing_pc ul li:nth-child(2) .chexing_tip {
        top: 90px;
    }

    .chexing_pc ul li:nth-child(2) .chexing_type {
        top: 90px;
    }

    .chexing_pc ul li .chexing_tip img {
        width: 11px;
        height: 11px;
        margin-right: 10px;
    }

    .chexing_pc ul li .chexing_type {
        position: absolute;
        top: 16px;
        right: 26px;
    }

    .chexing_pc ul li .chexing_type img {
        width: 140px;
        height: 90px;
    }

    .chexing_pc ul li:nth-child(2n) {
        margin-right: 0;
    }

    .chexing_main {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        opacity: 0;
    }

    .chexing_main img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin: 0 auto;
    }

    .chexing_main.hover {
        transition: opacity .5s ease-in-out;
        opacity: 1;
    }

    .chexing_main .chexing_btn {
        position: absolute;
        bottom: 100px;
        left: 0;
        right: 0;
        margin: auto;
        display: flex;
        justify-content: center;
    }

    .chexing_main .chexing_btn span {
        width: 180px;
        height: 45px;
        font-size: 16px;
        border-radius: 22px;
        border: 1px solid #FFFFFF;
        color: #ffffff;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
        margin-right: 22px;
    }

    .chexing_main .chexing_btn span:hover {
        background: rgba(255, 255, 255, 0.71);
        border-color: transparent;
    }

    .keji {
        width: 100%;
        height: 100vh;
        position: relative;
    }

    .keji img {
        width: 100%;
        height: 100vh;
        object-fit: cover;
    }

    .keji video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .keji_txt {
        position: absolute;
        bottom: 100px;
        left: 0;
        right: 0;
        margin: auto;
        color: #ffffff;
        font-size: 36px;
        line-height: 36px;
    }

    .keji_txt p {
        text-align: center;
        transform: translate(0);
        letter-spacing: 2px;
    }

    .keji_txt p:nth-child(1) {
        font-family: SourceHanSansCN-Regular;
        line-height: 36px;
        margin-bottom: 15px;
    }

    .keji_txt p:nth-child(2) {
        font-family: SourceHanSansCN-ExtraLight;
        font-size: 48px;
        line-height: 48px; /*text-shadow: 2px 2px 7px rgba(0, 0, 0, 0.9);*/
    }

    .keji_txt p:nth-child(3) {
        width: 180px;
        height: 45px;
        border-radius: 22px;
        border: 1px solid #FFFFFF;
        margin: 50px auto 0;
        font-size: 16px;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
    }

    .keji_zhusi {
        width: 80%;
        font-size: 12px;
        font-family: SourceHanSansCN-Regular;
        position: absolute;
        left: 10%;
        bottom: 20px;
        z-index: 10;
        color: rgba(255, 255, 255, 0.8);
    }

    .other {
        padding: 12px;
        display: flex;
        justify-content: space-between;
        height: 100vh;
    }

    .other_left {
        width: calc(50% - 6px);
        height: 100%;
        object-fit: cover;
        margin-right: 12px;
        position: relative;
        overflow: hidden;
        cursor: pointer;
        
        /* 2025.5.29 隐藏生活方式板块 */
        display: none;
    }

    .other_left img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_left p {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-family: SourceHanSansCN-Regular;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        font-size: 36px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0);
    }

    .other_right {
        width: calc(50% - 6px);
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;

        /* 2025.5.29 */
        width: 100%;
    }

    .other_right_top {
        position: relative;
        width: 100%;
        height: calc(50% - 6px);
        cursor: pointer;
    }

    .other_right_top img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_right_top p {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-family: SourceHanSansCN-Regular;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        font-size: 36px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0);
    }

    .other_right_bot {
        height: calc(50% - 6px);
        display: flex;
        justify-content: space-between;
    }

    .other_right_bot div {
        position: relative;
        width: calc(50% - 6px);
        height: 100%;
        cursor: pointer;
    }

    .other_right_bot1 img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_right_bot1 video {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .other_right_bot1 p {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        font-family: SourceHanSansCN-Regular;
        text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
        font-size: 36px;
        color: #ffffff;
        display: flex;
        justify-content: center;
        align-items: center;
        transform: translate(0);
    }

    .tip {
        background: #f3f5f8;
        padding: 60px 0 63px;
    }

    .tip ul {
        display: flex;
        justify-content: center;
        font-size: 21px;
        color: #000000;
        font-family: SourceHanSansCN-Normal;
    }

    .tip ul li {
        display: flex;
        flex-direction: column;
        justify-content: center;
        margin: 0 74px;
        cursor: pointer;
    }

    .tip ul li img {
        width: 80px;
        height: 80px;
        margin-bottom: 20px;
    }

    .footerWrap {
        width: 100%;
        background: #191E24;
        padding: 48px 288px 55px;
        color: #ffffff;
        font-size: 14px;
        display: flex;
        justify-content: center;
        box-sizing: border-box;
        height: 450px;
    }

    .footers {
        width: 100%;
    }

    .footer-top {
        display: flex;
        justify-content: space-between;
    }

    .footer-left {
        width: 245px;
        color: rgba(255, 255, 255, 0.75);
        font-size: 20px;
        font-family: SourceHanSansCN-Regular;
        line-height: 20px;
    }

    .footer-left p:nth-child(1) {
        margin-bottom: 27px;
    }

    .footer-left p:nth-child(2) {
        margin-bottom: 12px;
    }

    .footer-left p:nth-child(3) {
        margin-bottom: 12px;
        font-family: HarmonyOS_Sans_Regular;
    }

    .footer-left p:nth-child(4) {
        margin-bottom: 19px;
        font-size: 16px;
    }

    .footer-left p:nth-child(6), .footer-left p:nth-child(7), .footer-left p:nth-child(8), .footer-left p:nth-child(9) {
        margin-bottom: 4px;
        font-size: 12px;
        font-family: SourceHanSansCN-Normal;
        color: rgba(255, 255, 255, 0.75);
        line-height: normal;
    }

    .footer-left p:nth-child(5) {
        display: flex;
        align-items: center;
        margin-bottom: 19px;
    }

    .footer-left p:nth-child(5) span {
        position: relative;
    }

    .footer-left p:nth-child(5) img:nth-child(1) {
        width: 25px;
        height: 25px;
        margin-right: 18px;
        cursor: pointer;
    }

    .footer-left p:nth-child(5) img:nth-child(2) {
        position: absolute;
        top: 25px;
        left: 0;
        height: 100px;
        width: auto;
        display: none;
    }

    .footer-right {
        flex: 1;
        display: flex;
        justify-content: flex-end;
    }

    .footer-right ul {
        width: 70%;
        display: flex;
        justify-content: space-between;
        color: rgba(255, 255, 255, 0.75);
    }

    .footer-right ul p:nth-child(1) {
        margin-bottom: 34px;
        cursor: pointer;
    }

    .footer-right ul p:nth-child(2) span {
        display: block;
        margin-bottom: 16px;
        cursor: pointer;
    }

    .footer-right ul p:nth-child(2) span:hover {
        color: rgba(255, 255, 255, 1);
    }

    .footer-bot {
        display: flex;
        justify-content: space-between;
        padding-top: 19px;
        border-top: 1px solid rgba(128, 128, 128, 0.75);
        margin-top: 54px;
    }

    .footer-bot span {
        line-height: 15px;
    }

    .footer-bot a {
        color: #ffffff;
    }

    .footer-bot img {
        width: 20px;
        height: 20px;
    }
}
